set save prefix "varyTstar"
ionization -2 
hden 0 
blackbody 4e4 K vary
grid 4.5 5 0.1 log 
#
stop zone 1
set dr 0
#
save grid ".grd" last no hash
save line list ".lin" "linesTstar.dat" no hash
save overview ".ovr" last no hash
save cooling ".col" last no hash
save heating ".het" last no hash
